import styles from "./menuButton.module.css"

import type { MainMenuButtonProps } from "@/types/components/header/mainMenuButton"

export default function MainMenuButton({
  className = "",
  ...props
}: MainMenuButtonProps) {
  return (
    <button
      type="button"
      className={`${styles.menuButton} ${className}`}
      {...props}
    />
  )
}
